* {
    margin: 0;
    padding: 0;
    border: 0;
}

body, h1, h2, h3, p {
    font-size-adjust: .5;
}

body {
    font-size: 100%;
}

h1 {
    font-size: 2.15em;
}

@media only screen and (min-width: 780px) {
    h1 {
        font-size: 3em;
    }
}

h2 {
    font-size: 1.25em;
}

h3 {
    font-size: 1.05em;
}

@media only screen and (min-width: 780px) {
    h2 {
        font-size: 2.25em;
    }
}

@media only screen and (min-width: 780px) {
    h3 {
        font-size: 2.05em;
    }
}

p {
    font-size: 1.05em;
    line-height: 1.25;
}

@media only screen and (min-width: 780px) {
    p {
        font-size: 1.15em;
        line-height: 1.15;
    }
}


body {
    background-color: #edf1f2;
}

p {
    font-family: 'Open Sans', sans-serif;
    color: #0d0d0d;
}

a:hover {
    color: #405459;
    text-decoration: underline;
}

a {
    color: #0d0d0d;
    text-decoration: none;
}

h1 {
    font-family: 'Slabo 27px', serif;
    text-align: center;
    color: #0d0d0d;
}

h2 {
    font-family: 'Slabo 27px', serif;
    text-align: center;
    color: #0d0d0d;
}

h3 {
    font-family: 'Slabo 27px', serif;
    text-align: center;
    color: #0d0d0d;
}

div.container {
    position: center;
    padding: 10px;
}

.column {
    width: 100%;
    padding-top: 1%;
    padding-bottom: 10%;
}

.column div {
    padding: 1%;
}

@media only screen and (min-width: 780px) {
    .column {
        text-align: center;
    }
    
    .column div {
        text-align: left;
        display: inline-block;
        padding: 1%;
    }
}

div.center {
    text-align: center;
    margin: auto;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: inline-block;
    border-radius: 12px;
}

li {
    float: left;
}

li a {
    display: block;
    color: #edf1f2;
    text-align: center;
    padding: 3px 6px;
    text-decoration: none;
    font-family: 'Slabo 27px', serif;
    background-color: #0d0d0d;
}

li a:hover {
    background-color: #edf1f2;
    color: #0d0d0d;
}

.active {
    background-color: #c1ced2;
    color: #0d0d0d;
}

hr {
    margin: auto;
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    width: 50%;
}

hr.style-three {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    width: 25%;
}

.title {
    padding-bottom: 1%;
}

.nav {
    padding-bottom: .5%;
}
   
#blerb {
    padding: 1%;
}
